<!DOCTYPE HTML>
<html>
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
		<title>Evernote SDK for iOS Reference</title>
		<link rel="stylesheet" type="text/css" href="css/styles.css" media="all" />
		<link rel="stylesheet" type="text/css" media="print" href="css/stylesPrint.css" />
		<meta name="generator" content="appledoc 2.0.5 (build 789)" />
	</head>
	<body>
		<header id="top_header">
			<div id="library" class="hideInXcode">
				<h1><a id="libraryTitle" href="index.html">Evernote SDK for iOS </a></h1>
				<a id="developerHome" href="index.html">Evernote</a>
			</div>
			
			<div id="title" role="banner">
				<h1 class="hideInXcode">Evernote SDK for iOS Reference</h1>
			</div>
			<ul id="headerButtons" role="toolbar"></ul>
		</header>
		<article>
			<div id="overview_contents" role="main">
				<div class="main-navigation navigation-top">
					<a href="hierarchy.html">Next</a>
				</div>
				<div id="header">
					<div class="section-header">
						<h1 class="title title-header">Evernote SDK for iOS Reference</h1>
					</div>		
				</div>
				<div id="container">
					
					<div class="section section-overview index-overview">
						
						
						<p>This is the API reference document for the Evernote SDK for iOS. The Evernote SDK for iOS is <a href="https://github.com/evernote/evernote-sdk-ios">here</a>.</p>

<p><a href="Classes/EvernoteSession.html">EvernoteSession</a> needs to be initialized, before using any of the API&rsquo;s. Please read the <a href="https://github.com/evernote/evernote-sdk-ios/blob/master/README.md">Getting Started</a> guide on GitHub first.</p>

<p>Get your consumer key and secret <a href="http://dev.evernote.com/documentation/cloud/">here</a>.</p>

<p>For any questions please go to the <a href="https://discussion.evernote.com/forum/163-third-party-application-discussions/">Developer Forum</a>.</p>
						
						
					</div>
					
                        
                    
					
					
					<div class="index-column">
						<h2 class="index-title">Class References</h2>
						<ul>
							
							<li><a href="Classes/ENMLUtility.html">ENMLUtility</a></li>
							
							<li><a href="Classes/EvernoteNoteStore.html">EvernoteNoteStore</a></li>
							
							<li><a href="Classes/EvernoteSession.html">EvernoteSession</a></li>
							
							<li><a href="Classes/EvernoteUserStore.html">EvernoteUserStore</a></li>
							
						</ul>
					</div>
					
					
						
					<div class="index-column">
						
						<h2 class="index-title">Protocol References</h2>
						<ul>
							
							<li><a href="Protocols/ENSessionDelegate.html">ENSessionDelegate</a></li>
							
						</ul>
						
						
						<h2 class="index-title">Category References</h2>
						<ul>
							
							<li><a href="Categories/EDAMNoteStoreClient+Utilities.html">EDAMNoteStoreClient(Utilities)</a></li>
							
							<li><a href="Categories/NSData+EvernoteSDK.html">NSData(EvernoteSDK)</a></li>
							
							<li><a href="Categories/NSDate+NSDateEDAMAdditions.html">NSDate(NSDateEDAMAdditions)</a></li>
							
							<li><a href="Categories/NSString+XMLAdditions.html">NSString(XMLAdditions)</a></li>
							
							<li><a href="Categories/NSURL+NSURLAdditions.html">NSURL(NSURLAdditions)</a></li>
							
						</ul>
						
					</div>
					
				</div>
				<div class="main-navigation navigation-bottom">
					<a href="hierarchy.html">Next</a>
				</div>
				<div id="footer">
					<hr />
					<div class="footer-copyright">
						<p><span class="copyright">&copy; 2013 Evernote. All rights reserved. (Last updated: 2013-03-01)</span><br />
						
						<span class="generator">Generated by <a href="http://appledoc.gentlebytes.com">appledoc 2.0.5 (build 789)</a>.</span></p>
						
	
					</div>
				</div>
			</div>
		</article>		
	</body>
</html>
